BookSmart

Version 1.9.1.20466 does not work

Major issues going on in this version.  Places text in the middle of previous pages when placed on an empty page or blacks out previous pages.  This version is completely unusuable.

Replytopic_b_normal
Posted by
buckobeck
Oct 25, 2007 12:58am PDT
Permalink
buckobeck
 

Have to agree with you,buck.If this is beta,that is for sure,how about some beta testers.  This 1.91xxx is not useable,seems to function for full bleed pages,but three attempts to upload thru 1.9-whatever have failed.

PLEASE beta test this stuff before you release it.  I will stay with 1.8 till I see a workable upgrade. 

This forum seems nicely active,bad news speards very fast!!! 

Now that 1.9 has corrupted my book I will have to remake in 1.8

A note this autosave and auto open the last book in use is very ROOKIE stuff.

I know lots of people can not even find the clock on there puter,they need to learn how to drive,not given bigger guard rails !!!!!!!!!!!!!!!!!!!!!!1 

Posted by
232569
Oct 25, 2007 8:16am PDT
Permalink
232569